/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,800';
 
 /*Master*/
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
body {
    font-family: 'Open Sans', sans-serif;	
	color:#181818;
	font-weight:normal;
	font-size:16px;
}
.container {
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
.container > .sidebox,
.container > .content {
	float:left;
}
.container > .sidebox {
	width:25%;
}
.container > .sidebox.s-left {
	padding-right:40px;
}
.container > .content {
	width:75%;
}
.container > .sidebox .tdivi,
.container > .content .tdivi {
	padding-top:20px;
	margin-top:40px;
	border-top:5px solid #000;
}

/*Type*/
h1,h2,h3,h4,h5,h6 {
	margin:0 0 15px;
	letter-spacing:-0.5px;
}
p {
	margin:0 0 20px;
	color:#333;
}
p.disclaimer {
	font-size:14px;
	font-style:italic;
	color:#999;
	font-weight:300;
}
hr {
	border:none;
	background:none;
	border-top:2px solid #EEE;
	margin:0 0 20px;
}

/*Notification*/
.notification {
	padding:15px;
	border:2px solid #EEE;
	font-weight:300;
	margin:0 0 20px;
}
.nfc-green {
	border-color:#9FCB00;
	color:#9FCB00;
}
.nfc-red {
	border-color:#C00;
	color:#C00;
}

/*Col Table*/
.coltable {
	display:table;
	width:100%;
}
.coltable.padcol .col{
	padding:10px;
}
.coltable .col {
	display:table-cell;
	box-sizing:border-box;
}
.coltable.float .col{
	float:left;
	display:block;
}
.coltable.marg {
	margin:15px 0;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable.vtop .col {
	vertical-align:top;
}
.coltable.col2 > .col {
	width:50%;
}
.coltable.col3 > .col {
	width:33%;
}
.coltable.col4 > .col {
	width:25%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w30 {
	width:30%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w70 {
	width:70%;
}
.coltable .col.w25 {
	width:25%;
}
.coltable.pad > .col {
	padding:10px;
}
.coltable .col.center {
	text-align:center;
}
.coltable > .col.padright {
	padding-right:10px;	
}
.coltable > .col.padleft {
	padding-left:10px;	
}

/*Form*/
label {
	font-size:16px;
	position:relative;
}
label em {
	color:#F00;
}
input,select,textarea {
	transition:background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s;
	box-sizing:border-box;
}
button,
input[type="submit"] {
    background-color: #F3854F;
    cursor: pointer;
    padding: 6px 30px;
	font-weight:300;
	font-size:18px;
	color:#fff;
	border:none;
}
button:hover,
input[type="submit"]:hover {
    background-color: #6f757e;
}
button:disabled,
input[type="submit"]:disabled {
	background-color:#AAA;
	border:1px solid #999;
	color:#999;
}
input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
select:focus,
select:hover,
textarea:focus,
textarea:hover {
	border-color:#CCC;
}
input[type="text"],input[type="password"],textarea,select {
	background-color:#FFF;
	font-size:14px;
	padding:8px 3px;
	border:2px solid #DDD;
	width:100%;
}
select {
	background-color:#FFF;
	width:100%;
	padding:8px 0 7px;
}
.form-block {
	overflow:hidden;
	display:block;
	margin:0 0 20px;
}
.form-wrap .form-block {
	border-top:1px solid #CCC;
	padding-top:20px;
}
.form-wrap .form-block:first-child {
	border-top:none;
	padding-top:0;
}
.form-block .form-title {
	font-weight:600;
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 20px;
}
.field {
	overflow:hidden;
}
.field > .field-group,
.field > input,
.field > select,
.field > textarea,
.field > label {
	float:left;	
	width:70%;
}
.field > label {
	width:30%;
	padding-top:4px;
}
.field.stack > .field-group,
.field.stack > input,
.field.stack > select,
.field.stack > textarea,
.field.stack > label {
	width:100%;
	float:none;
}
.form-block .field {
	padding:10px 0 0;
	margin:0 0 10px;
	box-sizing:border-box;
}
.form-block.form-col2 .field {
	width:50%;
}
.form-block .field.full,
.form-block .field.textarea-full {
	width:100%;
	border:none;
	box-sizing:border-box;
	float:none;
	margin:5px 0;
}
.field.stack {
	padding-top:0;
}
.field.stack > .field-group.float > * {
	float:left;
	padding-right:20px;
}
.field.stack > label:first-child {
	padding-top:0;
	padding-bottom:10px;
}
.form-block .field.textarea-full textarea {
	box-sizing:border-box;
	width:100%;
	min-height:100px;
}
.form-block .field.clear {
	clear:left;
}
.form-block .field label, .form-block .field p.caption, .form-block .field input, .form-block .field select, .form-block .field textarea {
	display:block;
}
.form-block .field input[type='checkbox'],
.form-block .field input[type='radio'] {
	display:inline-block;
}
.form-block .field p.caption, .form_caption { /*Note caption*/
	font-size:10px;
	color:#999;
	letter-spacing:-0.5px
}
.form_caption { /*Toggle caption*/
	margin-left:5px;
	display:none;
}
.form-block.cut .field { /*shrink fields for twin sidebox pages*/
	width:145px;
}
.form-block.cut .field.textarea-full, .form-block.cut .field.textarea-full textarea {
	width:490px;
	margin:0;
}
.form-block.cut .field input[type="text"], .form-block.cut .field input[type="password"], .form-block.cut .field textarea {
	width:140px;
	margin:0;
}
.form-block.cut .field select {
	padding:7px 0 6px;
	width:150px;
}
.form_spacer {
	margin:0;
	padding:0;
	height:15px;
}

.form-block.single .field {
	margin:5px 0;
	padding:0;
	width:100%;
	box-sizing:border-box;
	float:none;
}
.form_subcaption {
	padding:6px 5px;
	margin-bottom:20px;
	color:#FFF;
	background-color:#999;
}

/*Grid Table*/
.grid-table {
	width:100%;
	border:1px solid #EEE;
	border-collapse:collapse;
	margin:0 0 20px;
}
.grid-table td {
	padding:10px;
	margin:0;
	border-bottom:1px solid #EEE;
	transition:all 0.2s ease-in-out 0s;
}
.grid-table.col-left tr:nth-child(even) td {
	background:none;
}
.grid-table td.label {
	background-color:#F8F8F8 !important;
	color:#999;
}
.grid-table.gt-small td {
	padding:5px;
}
.grid-table thead {
	background-color:#F8F8F8;
}
.grid-table thead td {
	color:#999;
}
.grid-table thead td {
	border-top:1px solid #EEE;
}
.grid-table tbody tr:nth-child(even) td {
	background-color:#FCFCFC;
}
.grid-table tbody tr:hover td {
	background-color:#F8F8F8;
}
.grid-table thead.bold-label label {
	font-size:18px;
	font-weight:600;
	color:#181818;
}

/*Form*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #CCC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #CCC;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #CCC;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #CCC;
}
.fb-personal-info .coltable > .col {
	width:60%;	
	padding-right:20px;
}
.fb-personal-info .coltable > .col:last-child {
	width:40%;
	padding-right:0;
}

/*Opt*/
.opt.opt-danger {
	color:#d9534f !important;
}
.opt.opt-grey {
	color:#999 !important;
}
.opt.opt-warning {
	color:#DE7B00 !important;
}
.opt.opt-success {
	color:#5cb85c !important;
}
.opt.opt-primary {
	color:#337ab7 !important;
}
.opt a,
.opt .fa {
	color:inherit;
	transition:all 0.2s ease-in-out 0s;
}
.opt a:hover {
	color:#000;
}

/*Box*/
.box {
	padding:15px;
	border:1px solid #EEE;
	background-color:#F8F8F8;
}

/*DPI*/
.dpi {
	display:inline;
	position:relative;
	top:3px;
	left:10px;
}